/*     345725 : 이미지      */
.img__345725__ {max-width:100%}
.img__345725__ * {box-sizing:border-box}
.img__345725__ a {display:block;vertical-align:top}
.img__345725__ img {width:660px;vertical-align:top}

/*     345735 : 점선      */
.dashed_line__345735__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__345735__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__345735__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__345735__ {height:20px}
}

/*     348945 : 이미지      */
.img__348945__ {max-width:100%}
.img__348945__ * {box-sizing:border-box}
.img__348945__ a {display:block;vertical-align:top}
.img__348945__ img {width:906px;vertical-align:top}

/*     348965 : 점선      */
.dashed_line__348965__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__348965__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__348965__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__348965__ {height:20px}
}

/*     348955 : 이미지      */
.img__348955__ {max-width:100%}
.img__348955__ * {box-sizing:border-box}
.img__348955__ a {display:block;vertical-align:top}
.img__348955__ img {width:844px;vertical-align:top}

/*     348975 : 점선      */
.dashed_line__348975__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__348975__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__348975__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__348975__ {height:20px}
}

/*     345745 : 이미지      */
.img__345745__ {max-width:100%}
.img__345745__ * {box-sizing:border-box}
.img__345745__ a {display:block;vertical-align:top}
.img__345745__ img {width:763px;vertical-align:top}

